Intermittent  | This test exceeded the timeout threshold. It should be rewritten or split up. If that's not possible, use requestLongerTimeout(N), but only as a last resort. -
Filed by: wkocher [at] mozilla.com




